=== debian/changelog ===
eole-ecostations (1.0.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs

  [ EOLE Build Daemon ]
  * [cf35e88] Joël Cuissinat: Update package since “debian/eole/1.0.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 May 2015 12:13:14 +0200

eole-ecostations (1.0.1-1) eole-2.4.1-proposed-updates; urgency=low

  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2015 11:05:49 +0200
