=== debian/control ===
Source: eole-ecostations
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ecostations
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ecostations/repository

Package: eole-ecostations
Architecture: all
Depends: ${misc:Depends},
 eole-ecostations-apps
Conflicts: eole-lxc-controller
Description: Configuration EOLE pour ecoStations
 ecoStations est un outil qui permet d'éteindre le parc informatique
 d'un établissement suivant une procédure assez souple pour permettre
 d'intégrer la notion d'internat par exemple ou de station à laisser
 allumée constamment.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ecostations-apps
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends}
Description: Application web ecoStations
 ecoStations est un outil qui permet d'éteindre le parc informatique
 d'un établissement suivant une procédure assez souple pour permettre
 d'intégrer la notion d'internat par exemple ou de station à laisser
 allumée constamment.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
