## eole-ecostations 2.4.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=1.0.1
+VERSION=2.4
 EOLE_VERSION=2.4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
