=== debian/changelog ===
eole-ecostations (2.4.1-1) eole-2.4-unstable; urgency=low

  * [333eb8d] Packaging du projet eole-ecostations

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Apr 2015 17:23:20 +0200
