=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends},
  eole-ecostations-apps
-Conflicts: eole-lxc-controller
 Description: Configuration EOLE pour ecoStations
  ecoStations est un outil qui permet d'éteindre le parc informatique
  d'un établissement suivant une procédure assez souple pour permettre
