=== debian/changelog ===
eole-ecostations (2.4.2-10) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [e4e0bf3] V2.3.1 - correction de l'affichage de la liste des stations - suprresion des lignes vides et désactivation des lignes pour lesquelles les postes n'ont pas d'adresse MAC
  * [4550d1c] Ajout d'un texte explicatif sur les postes marqués en adresse inconnu et lien vers la doc pour le résoudre

  [ Joël Cuissinat ]
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4d51f07] Joël Cuissinat: Update package since “debian/eole/2.4.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 May 2016 09:35:05 +0200

eole-ecostations (2.4.2-9) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master

  [ ohacquar ]
  * [36251a3] patch pour prise en compte fichier machines.db vide + correction encodage pasAutorise.html
  * [c2310a3] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations

  [ EOLE Build Daemon ]
  * [b2fe68c] Joël Cuissinat: Update package since “debian/eole/2.4.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2016 16:33:04 +0200

eole-ecostations (2.4.2-8) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [1249359] synchro pour remettre dossiers log et cron
  * [fdc8a43] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations
  * [15c5ce8] remise des dossiers cron et log
  * [727d46e] gestion de la non présence du fichier config/copie_machines.db

  [ Joël Cuissinat ]
  * [4e95ca8] Ménage dans les dossiers cron et log (bis)
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f22ad76] Joël Cuissinat: Update package since “debian/eole/2.4.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2016 12:11:53 +0200

eole-ecostations (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [116efc4] Ménage dans les dossiers cron et log
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e92865d] Joël Cuissinat: Update package since “debian/eole/2.4.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2016 17:39:21 +0200

eole-ecostations (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2681556] Les fichiers cron sont générés pas des scripts
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [287d4ec] Joël Cuissinat: Update package since “debian/eole/2.4.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2016 15:41:06 +0200

eole-ecostations (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [8542d34] MAJ V2.1.2 - version transitoire avant modif majeure
  * [dad5134] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations
  * [7cdad92] maj 2.1.2
  * [72a3532] MAJ V2.3.0

  [ Joël Cuissinat ]
  * [3b7ed0a] * Makefile : maj version 2.2.1 => 2.3
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bc883a4] Joël Cuissinat: Update package since “debian/eole/2.4.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2016 15:04:15 +0200

eole-ecostations (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [f532d78] * f_ldap_scribe.inc.php : compatibilité Creole 2.3 & 2.4
  * [08521b1] * Makefile : maj version 2.2.0 => 2.2.1
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [8133ea2] Joël Cuissinat: Update package since “debian/eole/2.4.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 15:16:10 +0200

eole-ecostations (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [c5c6ab0] V2.1.1 - ajout bouton déconnexion + correction connexion LDAP anonyme

  [ Joël Cuissinat ]
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [08be591] Joël Cuissinat: Update package since “debian/eole/2.4.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:18:28 +0200

eole-ecostations (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [dae9b0f] correction chemin retour index et correction codage

  [ Joël Cuissinat ]
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [37256e6] Joël Cuissinat: Update package since “debian/eole/2.4.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Apr 2016 12:20:48 +0200

eole-ecostations (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [53bd30d] maj V2.1.0
  * [a2d6a14] maj V2.1.0
  * [9f17a55] suppression des fichiers en trop
  * [2f2b927] ajout pour suppression
  * [378d7e6] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations
  * [56f9b34] ajout pour suppression
  * [378684d] suppression des fichiers en trop

  [ Joël Cuissinat ]
  * [b5048ef] Mise à jour du Makefile pour ecoStations 2.1.0
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")

  [ EOLE Build Daemon ]
  * [22bd0ab] Joël Cuissinat: Update package since “debian/eole/1.0.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 17:29:01 +0200
