## eole-ecostations 2.5.1-2

=== debian/changelog ===
eole-ecostations (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [19d2d02] Mise à niveau du script copieFicMachinesDB.pl
  * [c9e3391] Merge branch 'master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e189c3c] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Nov 2016 14:42:31 +0100

eole-ecostations (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master
  * [6edd9a0] Merge branch 'master' into dist/eole/2.5.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Oct 2016 15:44:26 +0200
