## eole-ecostations 2.5.1-6

=== debian/changelog ===
eole-ecostations (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1ba4371] Mise à jour des fichiers pour ecoStations V2.4.5
  * [bf2bda6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [01d3c07] Joël Cuissinat: Update package since “debian/eole/2.5.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Feb 2017 16:30:20 +0100

eole-ecostations (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4bd1d25] Mise à jour de fichiers ecoStations pour EOLE 2.5
  * [5689da9] Mise en place et gestion de la bdd ecoStations
  * [5e1852d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [ba69f39] Joël Cuissinat: Update package since “debian/eole/2.5.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Feb 2017 16:43:44 +0100

eole-ecostations (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d2876e8] Restauration d'autres modifications pour 2.5/2.6
  * [daa74f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b6c9fbf] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Feb 2017 13:38:59 +0100

eole-ecostations (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ ohacquard ]
  * [a7ae128] V2.4.4 - ajout calendrier vacances + correction rafraichissement page + correction bugs
  * [3818906] V2.4.4 - complément fichiers

  [ Joël Cuissinat ]
  * [34b215d] Restauration du code perl spécifique aux versions >= 2.5
  * [4c4e778] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [5304d1d] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Feb 2017 11:31:35 +0100
