## eole-ecostations 2.5.1-7

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-ecostations
 VERSION=2.3
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
