=== debian/changelog ===
eole-ecostations (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [547c18f] Revert "Mise à jour des fichiers pour ecoStations V2.4.5"
  * [259f003] Revert "Mise en place et gestion de la bdd ecoStations"
  * [4a88d3a] Revert "Mise à jour de fichiers ecoStations pour EOLE 2.5"
  * [00c532a] Revert "Restauration d'autres modifications pour 2.5/2.6"
  * [ca520bb] Revert "Restauration du code perl spécifique aux versions >= 2.5"
  * [488c4b6] Envoi du script annule-ecostation.exe dans /home/netlogon
  * [8ba4f42] Restauration du code de mise en place de la bdd par EoleSQL
  * [72d71f1] Merge branch 'master' into dist/eole/2.5.1/master
  * [ca094e5] eole-ecostations package provides /home/netlogon files
  * [35b7cbe] Déclare db.inc.php as conffile
  * [a60fe62] Rename db.inc.php template as ecostations-db.inc.php
  * [61007d7] Merge branch 'master' into dist/eole/2.5.1/master

  [ ohacquard ]
  * [47f4a99] V2.4.6 - correction du pb de rafraichissement de la zone DMZ (Laurent guinard) - correction du script de suppression des fichiers CRON qui n'allaient pas dans le dossier cron/ - correction de bug de génération de fichiers cron
  * [4f5144b] V2.4.7 - correction affichage lignes vides dans la liste des stations
  * [da73ba7] maj vers 2.4.8 - calendrier compatible nouvelle calédonie + corr bug verifStart.php
  * [a6cce18] MAJ vers 2.4.8

  [ EOLE Build Daemon ]
  * [7616407] Joël Cuissinat: Update package since “debian/eole/2.5.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Jan 2019 17:24:43 +0100
