## eole-ecostations 2.7.1-5

=== debian/changelog ===
eole-ecostations (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [12ce463] Support EOLE >= 2.8
  * [5b6fa63] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4ec5990] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 11:17:30 +0100

eole-ecostations (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cbf7608] Compatibilité MySQL 2.7/2.8
  * [eccb6a7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [90fd575] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jun 2020 16:56:11 +0200
