## eole-ecostations 2.7.1-7

=== debian/changelog ===
eole-ecostations (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6671fdb] Revert "port to eole-db ref #31065"
  * [90d6163] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Arnaud Fornerot ]
  * [0f28414] refresh des stations sur ajout/modification de station à redemarrer (ref #33560)
  * [1c4f7fc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e70a597] Arnaud Fornerot: Update package since “debian/eole/2.7.1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 22 Dec 2021 10:59:56 +0100

eole-ecostations (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [40c476f] port to eole-db ref #31065
  * [60838bf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bf3bc5e] Matthieu Lamalle: Update package since “debian/eole/2.7.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 13 Nov 2020 11:28:23 +0100
