## eole-ecostations 2.7.1-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=2.3
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.4
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
