=== debian/changelog ===
eole-ecostations (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ad962cf] start_stations.pl : ne plus forcer le nom des machines en minuscules
  * [7ffe5a2] copieMachinesdb() : correction du code de recherche des adresses MAC et IP
  * [aff2d99] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [df7315e] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jul 2022 14:51:09 +0200

eole-ecostations (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [53769c2] Préciser le paramètre linguistique pour php.
  * [284bcae] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8e57f58] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 14:24:23 +0200
