=== debian/changelog ===
eole-ecostations (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ad962cf] start_stations.pl : ne plus forcer le nom des machines en minuscules
  * [7ffe5a2] copieMachinesdb() : correction du code de recherche des adresses MAC et IP
  * [e6ee9ed] Merge branch '2.7.1/master'
  * [b474a48] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [70cc93d] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jul 2022 14:59:46 +0200

eole-ecostations (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [53769c2] Préciser le paramètre linguistique pour php.
  * [312acb0] Merge branch '2.7.1/master'
  * [d024971] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e92c445] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 14:25:37 +0200

eole-ecostations (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [40c476f] port to eole-db ref #31065

  [ Joël Cuissinat ]
  * [6671fdb] Revert "port to eole-db ref #31065"

  [ Arnaud Fornerot ]
  * [0f28414] refresh des stations sur ajout/modification de station à redemarrer (ref #33560)
  * [cea05c2] Merge branch '2.7.1/master'
  * [c6cbc13] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64c718b] Arnaud Fornerot: Update package since “debian/eole/2.8.1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 22 Dec 2021 11:10:15 +0100
