=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
 Package: eole-ecostations
 Architecture: all
 Depends: ${misc:Depends},
+ wakeonlan,
  eole-ecostations-apps
+Conflicts: eole-lxc-controller
 Description: Configuration EOLE pour ecoStations
  ecoStations est un outil qui permet d'éteindre le parc informatique
  d'un établissement suivant une procédure assez souple pour permettre
