## eole-ecostations 2.9.0-2

=== debian/changelog ===
eole-ecostations (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [160c559] compat en version 13 (ref #34949)
  * [bb0b51e] Portage de ecostations en PHP 8 (ref #34949)
  * [a6858b4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7b00729] Philippe Caseiro: Update package since “debian/eole/2.9.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Nov 2022 13:58:42 +0100

eole-ecostations (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master
  * [6edd9a0] Merge branch 'master' into dist/eole/2.5.1/master
  * [c9e3391] Merge branch 'master' into dist/eole/2.5.1/master
  * [34b215d] Restauration du code perl spécifique aux versions >= 2.5
  * [4c4e778] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [d2876e8] Restauration d'autres modifications pour 2.5/2.6
  * [daa74f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [4bd1d25] Mise à jour de fichiers ecoStations pour EOLE 2.5
  * [5689da9] Mise en place et gestion de la bdd ecoStations
  * [5e1852d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [1ba4371] Mise à jour des fichiers pour ecoStations V2.4.5
  * [bf2bda6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [547c18f] Revert "Mise à jour des fichiers pour ecoStations V2.4.5"
  * [259f003] Revert "Mise en place et gestion de la bdd ecoStations"
  * [4a88d3a] Revert "Mise à jour de fichiers ecoStations pour EOLE 2.5"
  * [00c532a] Revert "Restauration d'autres modifications pour 2.5/2.6"
  * [ca520bb] Revert "Restauration du code perl spécifique aux versions >= 2.5"
  * [72d71f1] Merge branch 'master' into dist/eole/2.5.1/master
  * [ca094e5] eole-ecostations package provides /home/netlogon files
  * [35b7cbe] Déclare db.inc.php as conffile
  * [61007d7] Merge branch 'master' into dist/eole/2.5.1/master
  * [262b14e] Merge branch 'master' into dist/eole/2.7.1/master
  * [eccb6a7] Merge branch 'master' into dist/eole/2.7.1/master
  * [5b6fa63] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [e67b634] Merge branch 'master' into dist/eole/2.8.1/master
  * [0e9559a] Merge branch 'master' into dist/eole/2.8.1/master
  * [b474a48] Merge branch 'master' into dist/eole/2.8.1/master
  * [517b40f] Merge branch 'master' into dist/eole/2.9.0/master
  * [4f1598e] ecoStations : update packaging for EOLE 2.9

  [ Matthieu Lamalle ]
  * [2e684e3] Merge branch 'master' into dist/eole/2.7.1/master
  * [2ffdc3e] Merge branch 'master' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [6be1032] Merge branch 'master' into dist/eole/2.7.1/master

  [ Arnaud Fornerot ]
  * [c6cbc13] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [d024971] Merge branch 'master' into dist/eole/2.8.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Nov 2022 10:40:20 +0100
