## eole-ecostations 2.9.0-4

=== debian/changelog ===
eole-ecostations (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [deed301] Initialiser la variable dans tous les cas
  * [a134f9e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7285bb5] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Sep 2025 15:03:12 +0200

eole-ecostations (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bce679b] La fonction in_array requiert une liste en deuxième argument.
  * [3eebfeb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [198e6d2] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Oct 2024 12:22:06 +0100
