## eole-ecostations 2.9.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=2.4
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.5
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
