=== debian/changelog ===
eole-ecostations (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ afornerot ]
  * [526aca9] corrections ecostation pour php8 (ref #37221)
  * [b49a78e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c2fc6a7] afornerot: Update package since “debian/eole/2.9.0-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 12:20:10 +0100

eole-ecostations (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9b275c] Initialiser la variable au préalable
  * [81a0627] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d7db4d3] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 09:43:08 +0100
