## eole-ecostations 2.10.0-1

=== debian/changelog ===
eole-ecostations (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c73cc5b] Prepare release 2.10.0
  * [80aacad] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [05ed5af] ecoStations : mise à niveau pour EOLE 2.10
  * [70688ec] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [367a7e7] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2025 11:00:36 +0200
