## eole-ecostations 2.10.0-2

=== debian/changelog ===
eole-ecostations (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [deed301] Initialiser la variable dans tous les cas
  * [c4517e0] Merge branch '2.9.0/master'
  * [ec41d4c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1212e14] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Sep 2025 15:04:42 +0200
