=== debian/changelog ===
eole-ecostations (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ afornerot ]
  * [f62521a] corrections ecostation pour php8 (ref #37222)
  * [2ed792b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [92737dd] afornerot: Update package since “debian/eole/2.10.0-3”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 13:15:19 +0100

eole-ecostations (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9b275c] Initialiser la variable au préalable
  * [c2ed67a] Merge branch '2.9.0/master'
  * [da52dc5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0b49432] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 09:44:49 +0100
